@charset "utf-8";
@media screen and (max-width: 1189px) {
	body{width:1190px; }	
}
.w{width:1190px; margin:0 auto;}

.index-title{padding:60px 0 40px 0;}
.index-title a{color:#243688;}
.index-title h2{font-size:36px; color:#243688; text-align:center;font-weight:700; line-height:36px}
.index-title h2 a{color:#243688;}
.index-title h3{padding-top:15px;font-size:28px;color:#243688; text-align:center; line-height:28px; font-weight:400;}
.index-more{text-align:center; height:40px; margin-top:40px;}
.index-more a{font-size:20px;color:#fff; background:#243688; border-radius:20px; padding:8px 30px;}
.header{height:714px;background:url(img/top.jpg) top center;}
.news-top{height:40px; line-height:40px; text-align:right; background:#F5F5F5; color:#6C6C6C;}
.news-top a{color:#6C6C6C;}
.news-header{height:370px;background:url(img/news-top.jpg) top center;}
.news{height:380px; padding:40px 0;}
.news-pic,.news-video{width:490px; height:300px}
.news-list{width:660px; height:300px}
.news-list>div:last-child{padding-top:15px;}
.news-title{font-size:30px; line-height:36px; color:#243688; font-weight:bolder; max-height:75px; overflow:hidden;}
.news-title a{color:#243688; }
.news-summary{font-size:16px; line-height:25px; color:#333333;border-bottom:1px solid #afafaf; padding:10px 0 10px; height:46px; overflow:hidden;}
.news-pic .slick-prev,.news-pic .slick-next{display:none !important;}
.news-pic .slick-dots{position: absolute;right: 10px;bottom: 10px;width: 100%;text-align: right;z-index: 99;}
.news-pic .slick-dots li{display: inline-block;margin: 0 2px;}
.news-pic .slick-dots li button{display: block;width: 15px;    height: 15px;    font-size: 0;line-height: 0;text-indent: 999px;background-color: #fff;border-radius: 0;;cursor: pointer;padding: 0;}
.news-pic .slick-dots li.slick-active button{background-color:#fffa0b;}

.ltjb{height:1000px; background:url(img/bg_ztfy.jpg) top center no-repeat; overflow:hidden;}
.ltjb-cons{height:412px;background:url(img/bg_ztfy.png) center center no-repeat;}
.ltjb-con{padding-top:8px;padding-left:80px;display:none;}
.ltjb-con.show{display:block;}
.ltjb-tabs li{float:left; width:158px; padding:55px 40px 0; cursor:pointer;}

.wjjl{height:590px; }
.wjjl-h{height:22px;  background:url(img/wjjl-h.jpg) repeat-x;}
.wjjl-con{float:left;width:595px; height:360px;}
.fztl{height:886px; background:url(img/bg_fztl.jpg) top center;}
.fztl .fztl-tabs{float:left; width:230ox;}
.fztl .tab-item{display:block;width:224px; height:152px; background:rgba(89,118,188,0.7); border-radius:10px; margin-top:15px;cursor:pointer;}
.fztl .tab-item.active{background:#243688;}
.fztl .tab-item h3{color:#fff; font-size:24px; line-height:50px; text-align:center;}
.fztl .tab-item div{color:#fff; font-size:18px; line-height:28px;}
.fztl .fztl-list{float:right; width:940px;}
.fztl .tab-con{display:none;}
.fztl .tab-con.show{display:block;}
.fztl .tab-con table{ background:#fff; margin-top:15px; }
.fztl .tab-con table th{text-align:left;line-height:80px;font-size:20PX; font-weight:700; padding-left:50px;}
.fztl .tab-con table th a{color:#333;}
.fztl .tab-con table td{ line-height:80px; text-align:left;font-size:20PX; }
.fztl .tab-con tr.title th,.fztl .tab-con tr.title td{ height:90px; color:#fff; background:#6c93eb; font-size:25PX; text-align:center; font-weight:700 }
.fztl .tab-con tr.blue th,.fztl .tab-con tr.blue td{background:#d4dff8; font-size:20PX;  }
.fztl .tab-con .js-content li{ display:none;}
.fztl .tab-con .js-content li.active{ display:block; }

.jyjl{height:530px; }
.jyjl-con{float:left;width:291px; height:342px; }
.yzlt{height:740px;}
.jxjyfx{height:1340px; background:#e0ebf6;}
.jxjyfx-con{float:left;width:595px; height:550px;}
.hyzj{height:800px;}
.hyzj-title{margin-top:85px;height:70px; line-height:70px; font-size:36px; color:#fff; font-weight:600; background-color:#243688;text-align:center;}
.hyzj-con{padding:55px 0; line-height:40px; font-size:24px; text-align:center;}

.hyzj-pics{margin-top:30px;}

.hyzj-pics .item{position:relative;}
.hyzj-pics .tit{position:absolute; bottom:0px; width:100%; height:85px; background-color:rgba(255,255,255,0.5);font-size:30px; line-height:45px;color:#fff; text-align:center; }
.hyzj-pics .slick-prev,.hyzj-pics .slick-next{display:none !important;}
.hyzj-pics .slick-dots{position: absolute;left: 0;bottom: 15px;width: 100%;text-align: center;z-index: 99;}
.hyzj-pics .slick-dots li{display: inline-block;margin: 0 2px;}
.hyzj-pics .slick-dots li button{display: block;width: 15px;    height: 15px;    font-size: 0;line-height: 0;text-indent: 999px;background-color: #fff;border-radius: 0;;cursor: pointer;padding: 0;}
.hyzj-pics .slick-dots li.slick-active button{background-color:#243688;}

.footer{height:150px; background:#243688; line-height:150px; font-size:24px; color:#fff; text-align:center;}

.nav{font-size:14px;margin:0px auto 0;height:40px;line-height:40px;background:url(img/nav.gif);position:relative;z-index:1; }
.nav a{text-decoration:none;}.
.nav_main{height:40px;}
.nav_main h4{ float:left; color:#fff;width:400px; text-align:left; overflow:hidden;height:40px;}
.nav_main h4 strong{font-size:22px;font-weight:bold;padding-left:20px;}
#nav_all{height:40px;float:right;line-height:40px;position:relative;z-index:222;}
#nav_all .ind{background:url(img/index_ico.png) no-repeat 0 center;}

#nav_all li{text-align:center;float:left;}
#nav_all li a{color:#fff;display:inline-block;font-size:14px;font-weight:bold;cursor:pointer;padding:0 30px 0 30px;_padding:0 10px;height:39px;line-height:39px;white-space:nowrap;}

#nav_all li ul{display:none;position:absolute;z-index:99;left:-5px;top:40px;}
#nav_all ul li{background-image:none;line-height:32px;height:32px;padding-top:0px;padding:0;}
#nav_all ul li a{background-image:none;padding:0px 10px;margin:0px;height:32px;line-height:32px;color:#fff;font-weight:normal;background:#639ACA;border:none;}
#nav_all ul li a:hover{background-image:none;padding:0px 10px;margin:0px auto;height:30px;line-height:30px;color:#FFF;background:#639ACA;border-top:none;}





.breadbar{height:150px;color:#bb9468;font-size:14px;background:url(img/breadbar.png); clear:both;}

.breadbar a{color:#bb9468;}
.breadbar h2{font-size:24px;font-weight:bold;color:#883068;width:245px;height:150px;line-height:150px; text-align:center;background:url(img/bread_h2.png) no-repeat center center; float:left;}
.breadbar h2 strong{ font-weight:bold;}
.breadbar h3{font-size:24px;padding:60px 0 30px;}










.txtlinks{font-size:14px; color:#8b8a8a; float:left;}
.txtlinks ul{padding-left:20px;width:190px;}
.txtlinks li{ float:left;width:92px;height:32px;line-height:32px;}
.txtlinks a{color:#8b8a8a;}

.copyright{ text-align:center; color:#8b8a8a; clear:both;padding:30px;line-height:26px;}
.copyright a{ color:#8b8a8a;}






.imglinks{ float:left;padding-top:30px;width:485px;}
.imglinks a{ display:block; float:left;margin-right:20px;}


.fweixin{ float:left;color:#fff;}
.fweixin li{width:245px;float:left;width:245px;}
.fweixin img{ float:left;margin-right:10px;}
.fweixin h3{font-size:14px;padding:15px 0 5px;}
.footer_guider{color:#666;background:#fff; height:auto;}
.footer_guider .w{padding:10px;}
.footer_guider .fweixin h3{color:#883068;}
.footer_guider .fweixin{color:#666;}
.footer_guider .imglinks{width:600px;}
/*二级页面*/
.page_con{padding:20px 0 40px;font-size:16px; overflow:hidden;}
.page_con_side{ float:left;width:245px;}

.page_con_side a{ text-align:center; display:block;height:40px;line-height:40px;color:#666;}
.page_con_side .cur a{font-size:18px; font-weight:bold; color:#883068;}
.page_con_side a:hover{text-decoration:none;}
.page_con_side li{ border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;}
.page_con_side li.cur{ border-color:#883068;}
.page_con_main{width:945px; float:right;}
.page_con_area{padding:30px 35px 20px;color:#666666;font-size:18px; line-height:35px;}

.page_con_title{ text-align:center;font-size:38px;color:#243688;line-height:45px;padding-bottom:20px;}
.page_con_dec{color:#243688; padding:20px 0 30px; font-size:18px; text-align:center;}
.page_con_txt p{margin-bottom:20px; text-indent:2em;line-height:35px; }
.page_con_img{margin-bottom:30px; text-align:center;}

.page_con_newslist li{line-height:40px; border-bottom:1px solid #e8e8e8;margin-top:15px;padding:0 12px;font-size:18px;}
.page_con_newslist li a{color:#696969;}
.page_con_newslist li.hot a{color:#8e3181;padding-right:36px;background:url(img/hot.gif) no-repeat right center;}
.page_con_newslist li.new a{color:#8e3181;padding-right:36px;background:url(img/new.gif) no-repeat right center;}

.page_con_newslist li span{ float:left;background:url(img/box_xinxi_clock.png) no-repeat 0 center;padding-left:35px;color:#939292; display:block;height:40px;margin-right:30px;}

.page_con_newslist .item{width:365px; float:left;height:290px; border-bottom:1px dotted #b9b9b9;margin:0 60px 40px 0;}
.page_con_newslist .item .img{height:135px;}

.page_con_newslist .item .tit{font-size:16px;height:40px;line-height:40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.page_con_newslist .item .tit a{color:#3a3a3a;}
.page_con_newslist .item .date{height:14px;line-height:14px;background:url(img/clock_ico.png) no-repeat 0 center;padding-left:25px;color:#ababbd;margin-bottom:15px;}
.page_con_newslist .item .dec{color:#8b8b8b;line-height:24px;height:70px;overflow: hidden;}

.page_con_newslist .item1{float:left; width:417px; height:188px; border-bottom:1px dotted #b9b9b9;padding:27px 0 27px 0;}
.page_con_newslist .item2{padding-left:40px;}
.page_con_newslist .item1 .img{float:left;width:198px; height:188px;}
.page_con_newslist .item1 .teach{float: right;width:190px; height:188px; overflow:hidden; padding-left:29px;}
.page_con_newslist .item1 .tit{font-size:18px;height:40px;line-height:40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.page_con_newslist .item1 .tit a{color:#873269;}
.page_con_newslist .item1 .dec{color:#8b8b8b;line-height:24px;height:144px;overflow: hidden;}



.pagination{ clear:both;padding:30px 0 53px;height:40px;overflow:hidden}
.pagination .wrapper{position:relative;left:50%;top:0;float:left}
.paginator{height:40px;overflow:hidden;position:relative;left:-50%;top:0;_float:left}
.paginator span,.paginator a{line-height:25px;display:block;float:left;margin-right:12px}
.paginator span{color:#666;height:40px}
.paginator .currentpage,.paginator a{text-align:center;height:40px; line-height:40px;width:40px; text-align:center;background:#e8e8e8;color:#74736f;text-decoration:none;outline:0}
.paginator .currentpage{color:#fff;background-color:#883168;border-color:#a8d100}
.paginator a:hover{color:#333;background-color:#eee;text-decoration:none}
.paginator a:focus{outline:0}
.paginator .paginator-break{width:32px;text-align:center;border-left:1px solid #fff}
.paginator .paginator-count{color:#666;font-family:Tahoma}
.paginator .disabled{background-color:#ccc}
.paginator .disabled:hover{background-color:#ccc;color:#74736f;}



/*引导*/
.container{ overflow:hidden;}



.enter{ text-align:center; clear:both;}
.enter a{ display:inline-block;width:230px;height:44px;background:url(img/enter.png) no-repeat center center;color:#fff;line-height:44px;font-size:24px;}
.enter a:hover{background:url(img/enter_h.png) no-repeat center center;font-size:28px; text-decoration:none;}
/* <![CDATA[ */
   .roundabout-holder { padding: 0; height: 5em; }
   .roundabout-moveable-item { 
      height: 4em; 
      width: 4em; 
      cursor: pointer;
      background-color: #ffc;
      border: 1px solid #999;
   }
   .roundabout-in-focus { cursor: auto; }
   /* ]]> */
#round li{width:320px;height:390px;background:#fff; border:none; }
#round .tit{height:80px;background:#429cc1;color:#fff;position:relative;}
#round .tit h3{font-size:16px;font-weight:bold;width:20px;padding:5px; position:absolute;left:0;top:0;}
#round .tit p{ position:absolute;width:245px;height:48px;line-height:24px;left:50px;top:10px; overflow:hidden;}
#round .tit p a{color:#fff;}
#round .tit span{ position:absolute;left:50px;top:55px;}
#round  .more{padding:20px 20px 0 20px;color:#666;line-height:20px;height:100px; position:relative;}
#round  .more p{height:60px;overflow:hidden;}
#round  .more a{ position:absolute;right:10px;bottom:15px;color:#883068;}


.container_guide{height:610px;background:url(img/guide.jpg) repeat-x;}

#box {
width: 1200px;
margin: 20px auto;
}
.slide {
height: 500px;
position: relative;
}
.slide ul {
height: 100%;
}
.slide li {
position: absolute;
left:200px;
top:0;
}
.slide li img{
width: 100%;
}

.arraw {
opacity: 0;
}
.arraw a {
width: 70px;
height: 110px;
display: block;
position: absolute;
top: 50%;
margin-top: -55px;
z-index: 999;
}

/*exed*/
.header_exed{height:110px;background:url(img/header_exed.png); position:fixed;width:100%; z-index:1000;}
.wrapper .header_exed{ position:static;}
.header_exed .w{width:1190px;margin:0 auto;}
.header_exed .logo{width:500px;height:110px;background:url(img/logo_exed.png) no-repeat 5px center;}
.header_exed .w{ position:relative;}
.header_exed .cut{ position:absolute;top:30px;left:505px;}
.header_exed .cut a{color:#883068;font-size:20px; display:block;width:100px;height:27px;line-height:27px; text-align:center; float:left; text-decoration:none;}
.header_exed .cut a.cur{color:#fff;background:url(img/cut.png) no-repeat;}
.header_exed .lan{ position:absolute;top:10px;right:30px;color:#939393;}
.header_exed .lan a{padding:0 5px;color:#939393;}
.header_exed .search{width:153px;height:27px; position:absolute;top:30px;right:30px;}

.header_exed .search .txt{ float:left;background:url(img/search.png) no-repeat;width:110px;height:27px; border:none;}
.header_exed .search .btn{ float:left;background:url(img/search.png) no-repeat right 0;width:43px;height:27px; border:none;}
#jsddm{ position:absolute;left:505px;top:65px;}
#jsddm li
	{	float: left;
		font-size:16px;}

	#jsddm li a
	{	display: block;

		padding: 5px 12px;
		text-decoration: none;

		width: 70px;
		color: #883168; text-align:center;
		white-space: nowrap}

	#jsddm li a:hover
	{	}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: auto;
				background: #A9C251;
				color: #24313C}
			
			#jsddm li ul li a:hover
			{	background: #8EA344}

#jsddm .ind{background:url(img/index_ico_exed.png) no-repeat 0 center;}

.section1 { background: url(img/bg1.jpg) 50%;}
.section2 { background: url(img/bg2.jpg) 50%;}
.section3 { background: url(img/bg3.jpg) 50%;}
.section4 { background:#fff;}
.section5 { background: url(img/bg5.jpg) 50%;}
.section6 { background: url(img/bg6.jpg) 50%;}

.section1 .art{width:800px;height:125px;position:absolute;left:200px; bottom:100px; overflow:hidden;}
.section1 .art1{width:380px;height:125px; background:url(img/art1.png) no-repeat right 0 #968464;color:#fff; float:left;}
.section1 .art1 .img{ float:left;}

.section1 .art1 .tit{font-size:14px; float:left;line-height:24px;padding:20px 10px;width:130px;}
.section1 .art1 a{color:#fff;}
.section1 .art1 .date{width:50px;height:50px; text-align:center;color:#b6a993; float:right;padding:30px 22px 0 0;}
.section1 .art1 .date strong{line-height:36px; display:block;font-weight:bold;font-size:34px;}




.section1 .art2{width:380px;height:125px; background:url(img/art2.png) no-repeat 0 0 #968464;color:#fff; margin:0 20px; float:right;}
.section1 .art2 .img{ float:right;}

.section1 .art2 .tit{font-size:14px; float:right;line-height:24px;padding:20px 10px;width:130px;}
.section1 .art2 a{color:#fff;}
.section1 .art2 .date{width:50px;height:50px; text-align:center;color:#b6a993; float:left;padding:30px 0 0 25px;}
.section1 .art2 .date strong{line-height:36px; display:block;font-weight:bold;font-size:34px;}
.section1 .txt1{ position:relative;left:-120%;}

.prevArt {
	display:block;
	height:35px;
	width:90px;
	position:absolute;
	top:90px;
	left:270px;
	z-index:100;
	cursor:pointer;
}
 .nextArt {
	display:block;
	height:35px;
	width:90px;
	position:absolute;
	top:90px;
	left:400px;
	z-index:100;
	cursor:pointer;

}

.section{ overflow:hidden;}
.section .title{ position:absolute;left:50%;margin-left:-71px;top:-120%;height:0;}


.section2 .img{ width:595px;position:absolute;left:50%;margin-left:-595px;top:300px;}
.section2 .img li{ display:none;}
.section2 .banner { background:url(img/banner.jpg) no-repeat;position: relative; width:595px;height:445px; left:50%;top:250px;}
    .section2 .banner li { display:none; list-style: none; width:595px;height:445px; font-size:14px;}
        .section2 .banner ul li { float: left; }
  .section2 .banner .bd{padding:80px 70px;}
  .section2 .banner h3{font-size:30px;color:#e69e14;height:46px;line-height:46px;}
    .section2 .banner p{color:#fff;line-height:30px;}

 .section2 .banner a.more{color:#f9f9f9;}
 
 
 
 
.banner_nav { overflow:hidden; clear:both;width:595px;height:10px; text-align:center; position:absolute;z-index:1000;left:50%;top:750px;}
.banner_nav ul{margin-left:250px;}
.banner_nav li{display:block; float:left;width:10px;height:10px;margin-right:20px;background:#fff;}

.banner_nav li.cur{background:#fcaf17;}
 

.banner .btn, .banner .dot {
		-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	}

	.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 20px;
		text-align:center;
	}
		.banner .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;

			text-indent: -999em;

			background: #fff;
			

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #fcaf17;
				opacity: 1;
			}





.quesbox{font-size:16px;color:#666; position:relative;top:200px;left:50%;margin-left:-396px;width:792px;background:#fff;}
.quesbox dd{ display:none;}
.quesbox dt{padding-left:50px;height:78px;line-height:78px;background:url(img/Q.png) no-repeat center center;}
.quesbox dl{ border-bottom: 1px solid #999;}
.quesbox dl p{padding:10px 50px;}
.quesbox .cur dt{color:#fff;background:url(img/Q_cur.png) no-repeat;}
.quesbox .cur dd{ display:block;}








.teacherlist{width:1188px;height:376px; position:relative;top:150px;left:50%;margin-left:-599px;}
.teacherlist .item{ position:relative; float:left;width:198px;height:188px;background:#3c2428;color:#fff; overflow:hidden;}
.teacherlist h3{padding:30px;font-size:16px;}
.teacherlist .item p{padding:0 10px 10px 30px;font-size:14px;}
.teacherlist .la{ position:absolute;width:13px;height:28px;background:url(img/teacher_ico.png) no-repeat 0 0;top:50%;margin-top:-14px;right:0;}

.teacherlist .ra{ position:absolute;width:13px;height:28px;background:url(img/teacher_ico.png) no-repeat right 0;top:50%;margin-top:-14px;left:0;}

.teacherlist  img{
    -webkit-transition: ease .2s;
    transition: ease .2s;
    -webkit-transform-origin:50% 50%; /* transform-origin默认值就是居中，可以不加 */
    transform-origin:50% 50%; /* transform-origin默认值就是居中，可以不加 */
}
.teacherlist  .hover{
    -webkit-transform: scale(1.2); /*放大1.2倍*/
    transform: scale(1.2); /*放大1.2倍*/
}
.teacherlist li{ display:none;}
.teacher_tabs { overflow:hidden; clear:both;top:160px; text-align:center; position:relative;z-index:1000;}

.teacher_tabs li{ display:inline-block;width:10px;height:10px;margin-right:20px;background:#fff;}

.teacher_tabs li.cur{background:#fcaf17;}


.lianxi{width:595px; position:absolute;top:300px;left:50%;margin-left:-595px;}
.lianxi h3{height:50px;line-height:50px;font-size:30px; text-align:center;color:#fff;background:#412529;}
.lianxi .bd{padding:30px 40px;}
.lianxi p{font-size:18px;color:#666;line-height:36px;}


.baoming{ text-align:center;width:595px; position:absolute;top:300px;left:50%;}
.baoming h3{height:50px;line-height:50px;font-size:30px; text-align:center;color:#413225; border:1px solid #666;margin-bottom:20px;}


#newscroll{ overflow:hidden; position:relative;top:240px;}
#newscroll li{margin-right:10px; float:left;width:320px;height:390px;background:#fff; border:none; }
#newscroll .tit{height:80px;background:#87775a;color:#fff;position:relative;}
#newscroll .tit h3{font-size:16px;font-weight:bold;width:20px;padding:5px; position:absolute;left:0;top:0;}
#newscroll .tit p{ position:absolute;width:245px;height:48px;line-height:24px;left:50px;top:10px;overflow:hidden;}
#newscroll .tit a{color:#fff;}
#newscroll .tit span{ position:absolute;left:50px;top:55px;}
#newscroll  .ft{margin:10px; height:90px;overflow:hidden;}
#newscroll .pl{ float:left;width:120px;}
#newscroll .pr{ float:right;width:120px;}
 

.scrollwrap{height:700px; margin: 0 auto; overflow:hidden; position:relative;}
.prevNew {
	display:block;background:url(img/scroll_arrow.png) no-repeat 0 0;
	height:76px;
	width:76px;
	position:absolute;top:630px;left:50%;z-index:100;margin-left:-100px;
}
 .nextNew {
	display:block;background:url(img/scroll_arrow.png) no-repeat right 0;
	height:76px;
	width:76px;
		position:absolute;top:630px;left:50%;margin-left:24px;z-index:100;

}

/*活动预告width:1555px; position:relative;left:50%;margin-left:-778px;*/

.yugao{height:520px;background:#f9f9f9; clear:both;}
.yugao_txt{padding:25px;width:480px; float:left;}
.yugao_txt h2{height:100px;line-height:100px;color:#bb9468;font-size:36px;}

.yugao_txt h3{color:#883068;font-size:30px;line-height:40px;margin-bottom:20px;}

.yugao_txt p{line-height:30px;font-size:14px;color:#555;}
.yugao_txt a.more{ display:block;color:#f9f9f9;font-size:14px; text-align:center;width:80px;height:25px;line-height:25px;background:#873067;margin-top:50px;}


.yugao .w{ position:relative;}
.yugao_img li{ display:none;}
.yugao_txt li{ display:none;}

.yugao_img{ position:absolute;top:0;left:595px;}


.yugao_thumb{ position:relative;top:50px;left:30px; float:left;}
.yugao_thumb li{margin-bottom:10px; cursor:pointer;}
.yugao_thumb img{border:3px solid #fff;}
.yugao_thumb .cur img{border:3px solid #ffd200;}




/*招生报名*/

.zhaosheng_w{padding:60px 35px; overflow:hidden;}
.zhaosheng_img{ float:left;width:410px;}
.zhaosheng_img li{ display:none;}




.zhaosheng_txt{float:left;width:700px;}
.zhaosheng_txt h2{color:#bb9468;font-size:36px;margin-bottom:40px;}

.zhaosheng .tabs{height:130px;}
.zhaosheng .tabs li{ cursor:pointer; float:left;width:71px; text-align:center;margin-right:10px;color:#bb9468;font-size:14px;}

.zhaosheng .tabs li span{ display:block;height:71px;width:71px;background:url(img/baoming.png) no-repeat;}
.zhaosheng .tabs li span.i2{background-position:-81px 0;}
.zhaosheng .tabs li span.i3{background-position:-162px 0;}
.zhaosheng .tabs li span.i4{background-position:-243px 0;}
.zhaosheng .tabs li.cur span{background-image:url(img/baoming_h.png);}



.zhaosheng a.more{ display:block;color:#f9f9f9;font-size:14px; text-align:center;width:80px;height:25px;line-height:25px;background:#873067;margin-top:30px;}
.zhaosheng .list{font-size:14px;}
.zhaosheng .list span{color:#555; float:right;}
.zhaosheng .list li{height:38px;line-height:38px;}
.zhaosheng .list li a{padding-left:28px;background:url(img/clock_ico.png) no-repeat 0 center;color:#333;}
.zhaosheng .list_item{ display:none;}



.lingdao{height:461px;background:#f8f8f8;}
.lingdao_txt{width:470px;padding:0 50px 0 75px;height:320px;background:url(img/lingdao_bg.png) no-repeat;}
.lingdao_txt h2{color:#bb9468;font-size:30px;height:80px;line-height:80px;}
.lingdao_txt p{line-height:30px;font-size:14px;color:#555;height:235px;}

.lingdao_txt a.more{ display:block;color:#f9f9f9;font-size:14px; text-align:center;width:80px;height:25px;line-height:25px;background:#873067;}


.slideBox{ width:100%; height:461px;overflow:hidden; position:relative;}
.slideBox .hd{ height:16px; overflow:hidden; position:absolute; left:50%;margin-left:-70px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{cursor: pointer; width:40px;height:8px; background:#b8b8b8; float:left;margin-right:10px;}
.slideBox .hd ul li.cur{ background:#883068;}




.lingdao_img{
float:right;bottom: 0;right:0;position: absolute;
	-webkit-animation:fadeInRightBig 1s .5s ease both;
	-moz-animation:fadeInRightBig 1s .5s ease both;
}
	@-webkit-keyframes fadeInRightBig{
	0%{opacity:0;
	-webkit-transform:translateX(13em)}
	100%{opacity:1;
	-webkit-transform:translateX(0)}
	}
	@-moz-keyframes fadeInRightBig{
	0%{opacity:0;
	-moz-transform:translateX(13em)}
	100%{opacity:1;
	-moz-transform:translateX(0)}
}
@-ms-keyframes fadeInRightBig{
	0%{opacity:0;
	-ms-transform:translateX(13em)}
	100%{opacity:1;
	-ms-transform:translateX(0)}
}
.lingdao_txt{
float:left;left: 0;top:50px;position: absolute;
	-webkit-animation:fadeInDown 2s 1s ease both;
	-moz-animation:fadeInDown 2s 1s ease both;}
	@-webkit-keyframes fadeInDown{
	0%{opacity:0;
	-webkit-transform:translateY(-200px)}
	30%{opacity:0.6;
	-webkit-transform:translateY(200px)}
	60%{opacity:1;-webkit-transform:translateY(-10px)}
	100%{opacity:1;-webkit-transform:translateY(0)}
	}
	@-moz-keyframes fadeInDown{
	0%{opacity:0;
	-webkit-transform:translateY(-200px)}
	30%{opacity:0.6;
	-webkit-transform:translateY(200px)}
	60%{opacity:1;-webkit-transform:translateY(-10px)}
	100%{opacity:1;-webkit-transform:translateY(0)}
	}
	@-ms-keyframes fadeInDown{
	0%{opacity:0;
	-webkit-transform:translateY(-200px)}
	30%{opacity:0.6;
	-webkit-transform:translateY(200px)}
	60%{opacity:1;-webkit-transform:translateY(-10px)}
	100%{opacity:1;-webkit-transform:translateY(0)}
}


/*新闻*/
.newsshow{padding:45px 0;}

.newsshow_w{padding:0 10px;height:435px; position:relative;}


.newsshow_arrow{width:30px;height:57px;background:url(img/newsshow_arrow.png) no-repeat; position:absolute;left:520px;top:30px;}

.newscroll{ position:relative; height:420px;}
.newscroll img{ float:left;margin-right:20px;}
.newscroll h2 {height:50px;line-height:50px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newscroll h2 a{font-size:24px;color:#bb9468; font-family:"黑体";}
.newscroll .hot .date{color:#a4a4a4;font-size:16px;height:26px;line-height:26px;}
.newscroll .hot{height:205px; float:right;width:590px;}
.newscroll .hot .dec{line-height:22px;font-size:14px;color:#555;height:90px;overflow:hidden;}
.newscroll .hot a.more{ display:block;color:#bb9468; text-align:right;border-bottom:1px dashed #666;}
.newscroll .hot li{clear:both; overflow:hidden;
}

.newsshow_tabs{ clear:both; height:16px; overflow:hidden;margin:10px 0 0 150px;z-index:1; }
.newsshow_tabs ul{ overflow:hidden; zoom:1; float:left;  }
.newsshow_tabs ul li{cursor: pointer; width:40px;height:8px; background:#b8b8b8; float:left;margin-right:10px;}
.newsshow_tabs ul li.cur{ background:#883068;}
.newsshow_img{ overflow:hidden;}


.vscroll{width:595px; position:absolute;right:0;top:215px;height:270px; overflow:hidden;}
.vscroll li{height:75px;}
.vscroll .date{width:55px;height:55px; border:1px solid #883068; float:left; text-align:center;color:#883068;margin-right:30px;}
.vscroll p{height:36px; overflow:hidden;}
.vscroll .date strong{font-size:30px; display:block;padding-top:5px;height:30px;line-height:30px;}
.vscroll h3{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.vscroll h3 a{color:#883068;font-size:18px;line-height:24px;}
.vscroll .date p{font-size:14px;color:#666;}
.vscroll ul{width:535px;}

.vscroll_arrow{ position:absolute;top:80px;right:0; z-index:100;}
.vscroll_arrow a{margin-bottom:10px; display:block;width:29px;height:29px;background:url(img/vscroll.png) no-repeat;}.vscroll_arrow a.vnext{ display:block;width:29px;height:29px;background:url(img/vscroll.png) no-repeat 0 bottom;}


/*焦点图*/
.bannerbar{height:660px; overflow:hidden; position:relative;}
.bannerbar .item{ position:relative;}
.bannerbar .bd{ position:absolute;width:1190px; bottom:0;height:60px;line-height:60px;background:url(img/bar.png);color:#fff;font-size:22px;left:50%;margin-left:-600px; z-index:1000;}
.bannerbar .bd .date{color:#fec131; font-size:18px; text-align:center; float:left;width:163px;background:#bb9468;margin-right:30px;}
.controls{width:1190px;margin:0 auto;height:64px; position:relative;}
.controls li{top:300px;}
.controls li.arr_r{right:0;}





















